# Unit 1: Analytical Geometry

- The slope of perpedicular lines are `negative reciprocal`.
- The slopes of parallel lines are `the same`
- The slope of a vertical line is `undefined`
- The slope of a horizontal line is `0`.
- The general equation of a line in standard form is $`ax+by+c=0`$, where $`a,b,c \in \mathbb{Z}, a>0`$ 
- `Radius`: The distance from the centre of a circle to a point on the circumference of the cricle.
- `Diameter`: the distance across a circle measured through the centre
- `Chord`: a line segment joining two points on a curve
- `Circle`: a set of points in the plane which are equidistant (same distance) from the centre

## Distance Formula

The distance between points $`A(x_1, y_1)`$ and $`B(x_2, y_2)`$ in the cartesian plane is:

$`d = \sqrt{x^2 + y^2}`$

$`d = \sqrt{(x_2-x_1)^2 + (y_2-y_1)^2}`$

## Identifying Types of Traingles

|Triangle|Property|
|:-------|:-------|
|Equilateral|3 equal sides. Each angle is 60 degrees. Can't be right angled|
|Isoceles|2 equal sides, 2 equal angles. May be right angled|
|Scalene|No equal sides. No equal angles. May be right angled|

## Pythagorean Theorem Relationships

|Formula|Statement|
|:------|:--------|
|$`c^2 = a^2+b^2`$|The triangle must be right angled|
|$`c^2 < a^2 + b^2`$|The triangle is acute|
|$`c^2 > a^2 + b^2`$|The triangle is obtuse|

## Equation Of A Circle With Centre $`(0, 0)`$

Let $`P(x, y)`$ be any point on the circle, and $`O`$ be the origin $`(0, 0)`$.

Using Pythagorean Theorem,

$`x^2+ y^2 = OP^2`$

But, $`OP = r`$

$`\therefore x^2 + y^2 = r^2`$ is the equation of a circle with centre $`(0, 0)`$ and radius, $`r`$.

**Note: the coordinates of any point not on the cricle do not satisfy this equation**

## Semi-Cricle With Radius $`r`$, And Centre $`(0, 0)`$

If we solve for $`y`$ in the above equation $`y = \pm \sqrt{r^2-x^2}`$
- $`y = +\sqrt{r^2-x^2}`$ is the **top half** of the circle.
- $`y = -\sqrt{r^2-x^2}`$ is the **bottom half** of the circle

## Equation Of A Circle With Centre $`(x, y)`$

Let $`x_c, y_c`$ be the center

$`(x - x_c)^2 + (y - y_c)^2 = r^2`$ 

To get the center, just find a $`x, y`$ such that $`x - x_c = 0`$ and $`y - y_c = 0`$ 